VC 2015-2019 (VC16 x86) and (VC16 x64) 14.29.30040
Posted by: RickyMerlo (---.41-151.wind.it)
Date: August 13, 2021 04:18PM

Hi, I use wampserver 3.2.3 and I want upgrade to 3.2.5

I downloaded the check_vcredist.exe file and verification indicates to install:
- VC 2015-2019 (VC16 x86) 14.29.30040
- VC 2015-2019 (VC16 x64) 14.29.30040

But on [wampserver.aviatechno.net] I can not find the 14.29.30040 version, then I downloaded and installed 14.29.30133 version (last Packages):
- VC 2015-2019 (VC16 x86) 14.29.30133
- VC 2015-2019 (VC16 x64) 14.29.30133

But the check still indicates that I need to install:
- VC 2015-2019 (VC16 x86) 14.29.30040
- VC 2015-2019 (VC16 x64) 14.29.30040

How can I solve?

Thank you

Re: VC 2015-2019 (VC16 x86) and (VC16 x64) 14.29.30040
Posted by: Otomatic (Moderator)
Date: August 13, 2021 04:22PM

Hi,

> I downloaded the check_vcredist.exe file and verification indicates to install:

Do not use a previously loaded tool. Always make a new download to make sure you are using the correct version.

------------------------------------------------------------------------------------------------------------
Wampserver 3.2.6 32 bit - Apache 2.4.51 - PHP 8.0.11…5.6.40 - MySQL 5.7.35 - MariaDB 10.5.12/10.6.4
Wampserver 3.2.6 64 bit - Apache 2.4.51 - PHP 8.0.11…5.6.40 - MySQL 5.7.35/8.0.26 - MariaDB 10.5.12/10.6.4
PhPMyadmin 5.1.1 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Re: VC 2015-2019 (VC16 x86) and (VC16 x64) 14.29.30040
Posted by: RickyMerlo (---.41-151.wind.it)
Date: August 13, 2021 04:32PM

Hi,
I downloaded the control file today directly from [wampserver.aviatechno.net]

Re: VC 2015-2019 (VC16 x86) and (VC16 x64) 14.29.30040
Posted by: Otomatic (Moderator)
Date: August 13, 2021 04:53PM

Hi,

I am confused! The transfer of the new file for the 14.29.30133 update via FTP was not successful, the old file was still present.

It's just been fixed now.

------------------------------------------------------------------------------------------------------------
Wampserver 3.2.6 32 bit - Apache 2.4.51 - PHP 8.0.11…5.6.40 - MySQL 5.7.35 - MariaDB 10.5.12/10.6.4
Wampserver 3.2.6 64 bit - Apache 2.4.51 - PHP 8.0.11…5.6.40 - MySQL 5.7.35/8.0.26 - MariaDB 10.5.12/10.6.4
PhPMyadmin 5.1.1 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Re: VC 2015-2019 (VC16 x86) and (VC16 x64) 14.29.30040
Posted by: RickyMerlo (---.41-151.wind.it)
Date: August 13, 2021 05:02PM

So do I have to re-download the files?

- VC 2015-2019 (VC16 x86) 14.29.30133
- VC 2015-2019 (VC16 x64) 14.29.30133

Re: VC 2015-2019 (VC16 x86) and (VC16 x64) 14.29.30040
Posted by: Otomatic (Moderator)
Date: August 13, 2021 06:38PM

Hi,

> So do I have to re-download the files?
No.
Re-download the tool : Checks VC++ packages installed

------------------------------------------------------------------------------------------------------------
Wampserver 3.2.6 32 bit - Apache 2.4.51 - PHP 8.0.11…5.6.40 - MySQL 5.7.35 - MariaDB 10.5.12/10.6.4
Wampserver 3.2.6 64 bit - Apache 2.4.51 - PHP 8.0.11…5.6.40 - MySQL 5.7.35/8.0.26 - MariaDB 10.5.12/10.6.4
PhPMyadmin 5.1.1 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Re: VC 2015-2019 (VC16 x86) and (VC16 x64) 14.29.30040
Posted by: RickyMerlo (---.41-151.wind.it)
Date: August 16, 2021 11:28AM

Check OK !

Thank you very much smiling smiley

Sorry, only registered users may post in this forum.